[data-location="vehicle-pre-approval-button"]{background: #b5dbb5 !important; font-size: 15px !important; color: #000;}
[data-location="vehicle-value-a-trade-button"]{background: #8cdfff; color: black;}
.srp .inv-type-new.pricing-detail .final-price .price-value{color: #009900;}
.srp .inv-type-new.pricing-detail .final-price .price-label{color: #009900; font-size: 22px !important;}
.srp .inv-type-new.pricing-detail .discount .price-label{color: #00789b; font-size: 17px;}
.srp .inv-type-new.pricing-detail .discount .price-value{color: #00789b; font-size: 17px;}
.vdp .inv-type-new.pricing-detail .discount .price-label{color: #00789b; font-size: 17px;}
.vdp .inv-type-new.pricing-detail .discount .price-value{color: #00789b; font-size: 15px;}
.vdp .inv-type-new.pricing-detail .final-price .price-value{color: #009900; font-size: 18px;}
.vdp .inv-type-new.pricing-detail .final-price .price-label{color: #009900; font-size: 18px;}
.internetPrice.final-price .label{color: #009900; font-size: 16px;}
.internetPrice.final-price .value{color: #009900; font-size: 16px;}
.alias-inventory-featured-new .internetPrice.final-price .value:before{content:"Only ";}
[data-style-editor-text=".vdp .inv-type-new.pricing-detail .final-price .price-value"]:before{content: "Only ";}
[data-style-editor-text=".srp .inv-type-new.pricing-detail .final-price .price-value"]:before{content: "Only ";}
.box4 {
	width:98%;
	height:70px;
	background-image: linear-gradient(#550074, #da78ff);
	margin:20px auto;
	font-face: "open sans";
	font-size:18px;
	font-weight: 400;
	color: #fff;
text-decoration: none;
top: -20px;
}
.box4:hover {
	width:98%;
	height:70px;
	background-image: linear-gradient(#da78ff, #6c0094);
	margin:20px auto;
	font-face: "open sans";
	font-size:18px;
	font-weight: 400;
	color: #fff
	opacity: 0.7; 
	text-decoration: none;}
.effect4
{
  position: relative;
}
.effect4:before, .effect4:after
{

  z-index: -1;
  position: absolute;
  content: "";
  bottom: 5px;
  left: 5px;
  width: 80%;
  top: 20%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 8px 2px #777;
  -moz-box-shadow: 0 8px 2px #777;
  box-shadow: 0 8px 2px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect4:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.index .pt-8, .py-8 {padding-top: 24px !important;}
.parent-nav-count-6.navbar-nav{margin-bottom: 100px !important;}
[data-location="vehicle-eprice-button"]{margin-top: 0px !important;}
[data-location="vehicle-eprice-button"] {
  background-image: linear-gradient(to right, #FF512F 0%, #F09819  51%, #FF512F  100%);
  padding: 18px 45px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  box-shadow: 0 0 20px #eee;
  border-radius: 12px;
  display: block;
  font-size: 22px !important;
  font-wieight: 100 !important;
  }

[data-location="vehicle-eprice-button"]:hover {
  background-image: linear-gradient(to left, #FF512F 0%, #F09819  100%, #FF512F  100%);
  color: #000;
  text-decoration: none;

  }

a[href^="tel:+18888403576"]{background: rgb(173,216,230,.9); color: #000; font-size: 15px;}
[data-location="vehicle-eprice-button"]{
  animation: jiggle 2.8s infinite ease-in;
width: 100%;

}
@keyframes jiggle {
  45%, 65% {
    transform: scale(1, 1)
  }
  50% {
    transform: scale(.9, 1.2)
  }
  55% {
    transform: scale(0.9, 1.1) translate(0, -5px)
  }
  60% {
    transform: scale(1.0, 1.0) translate(0, -5px)
  }
}
[data-name="vdp-sticky-vehicle-toolbar-wrapper-1"]{top: 0px !important;}
/* Remove STicky header, because it makes the banner stay too low when browsing inventory */
.page-header.sticky-header-nav{ position: relative !important;}
.ddc-wrapper{/* position: relative; top: -306px !important; */padding-top: 5px !important;}
/* End Remove STicky header, because it makes the banner stay too low when browsing inventory */
/* New DMJ Beta */
.hoursBox{
	width: 20%;
	heght: 100%;
	/* padding:14px; */
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 14px;
	/* background:linear-gradient(
    90deg,
    rgba(66,103,178,1) 10%,
    rgba(66,103,178,.3) 25%,
	rgba(66,103,178,.1) 50%,
   rgba(66,103,178,.3) 75%,
    rgba(66,103,178,1) 90%
  ); */
  font-size: 2.8em;
  font-weight: 300;
  color: #999;
}
h1{padding:2px; margin: 2px;}
.textBox{
	font-family: "Open Sans", sans-serif;
	width: 20%;
	heght: 100%;
	/* background:linear-gradient(
    90deg,
    rgba(0,0,0,1) 10%,
    rgba(0,0,0,1) 25%,
	rgba(0,0,0,1) 50%,
   rgba(0,0,0,1) 75%,
    rgba(0,0,0,1) 90%
  ); */
  font-size: 1.2em;
  font-weight: 400;
  color: #fff;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.tg{border-collapse:collapse;}
.tg td{border-collapse:collapse;}
.tg th{overflow:hidden;}
@media all and (max-width: 479px) {
	.lpT, .lpt table, 
	.lpt thead, .lpt tbody, 
	.lpt th{display: block;}}
@media all and (max-width: 479px) {
	.dmjTbl{
	width: 100%;
	font-family: "Open Sans", sans-serif;
	 }
.dmjTH{ }
.theadDJ{width: 100%;}
.dmjHfont{color: #fff; font-size: 5.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS{color: #F00; font-size: 5.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G{color: #f00; font-size: 6.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G2{color: #999; font-size: 4.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-S{color: #F00; font-size: 3.5vw; font-family: "Open Sans", sans-serif; }
}
@media only screen and (min-width: 480px){ 
.dmjTbl{
	
background: transparent !important;
	width: 45%;
	font-family: "Open Sans", sans-serif;
	}
.dmjTH{background: transparent !important;}
.dmjHfont{color: #000; font-size: 2.5vw; padding-right: 0px; font-family: "Open Sans", sans-serif;}
.dmjDHMS{color: #f00 !important; font-size: 1.8vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G{color: #f00; font-size: 1.8vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G2{color: #000; font-size: 1.8vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-S{color: #F00; font-size: 1.0vw; font-family: "Open Sans", sans-serif; }
}
/* New DMJ Beta */
.dmjFcFS{margin-left: 250px !important; margin-right: 250px !important;}
.content-alert-banner-message{background-color: #000; background-image: url("https://pictures.dealer.com/n/napletonriveroakshyundai/1234/625a191ac8314e09a9f7c55dd4c6eeb1.jpg"), url("https://pictures.dealer.com/n/napletonriveroakshyundai/1234/72625af8a7164417b71acaf41962a6e9.jpg");/*, linear-gradient(
    90deg, rgba(0,0,0,.4) 14%,
    rgba(0,156,0,.9) 25%,
   rgba(0,156,0,.9) 75%,
    rgba(0,156,0,.4) 86%
  );*/ background-repeat: no-repeat; background-size: contain !important;
  background-position: left center, right center,
    right 0em top 0em; background-size: contain; font-size: 21px; font-weight: bold !important; padding: 2px; margin: -13px !important; bottom-margin: 12px !important; color: #f00 !important;} 
.memDMJ{font-size: 1.5vw;}
.text-link.text-link-inverse.content-alert-banner-link{/* background: #000 !important; */ opacity: .8 !important; color: #77DD77; margin-left: -10px; font-size: 24px; padding-left: 20px; padding: 4px;}
.dmjIncrease{ 
 font-family: "Open Sans", sans-serif;
  background-image: linear-gradient(
    -260deg,
	#F4ECC2 5%,
	#049DD9 16%,
 	#77DD77  42%,
	#77DD77 48%,
    	#77DD77 52%,
    	#77DD77 58%,
    	#049DD9 84%,
	#F4ECC2 95%

  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 7s linear infinite;
  display: inline-block;
      font-size: 46px;
	margin-bottom: -12px;
}
@keyframes textclip {
  to {
    background-position: -200% center;
  }
}
/*ddcrmelasky 08596366*/
body:not(.ddc-composer) [data-name="index-landing-0002-additional-content-wrapper-1"] {margin-top:-120px; background:transparent !important;}
/*DMJ ePrice change
.alias-sitebuilder-new-inventory-index [data-location="vehicle-eprice-button"]{ background: #fc6a03 !important; border-radius: 10px; border: 0; padding-top: 16px; padding-bottom: 16px; padding-right:2px !important; padding-left: 2px !important; font-size: 17px; font-weight: 200; font-face: arial;}
.alias-auto-new-details [data-location="vehicle-eprice-button"]{ background: #fc6a03 !important; border-radius: 10px; border: 0; padding-top: 16px; padding-bottom: 16px; padding-right:2px !important; padding-left: 2px !important; font-size: 17px; font-weight: 200; font-face: arial;} */
/*
.price-btn.cst-btn-1{
  animation: jiggle 3s infinite ease-in; border-radius: 10px;

}
@keyframes jiggle {
  45%, 65% {
    transform: scale(1.0, 1.0)
  }
  50% {
    transform: scale(1.1, 0.9)
  }
  55% {
    transform: scale(0.9, 1.1) translate(0, -5px)
  }
  60% {
    transform: scale(1.0, 1.0) translate(0, -5px)
  }
}
*/
/* Start 'vlp-used-price-label-final-price' (do not modify this line) */
/* Modified by bethblakemore on 03/10/20 01:55 PM CDT */
.vlp .inventoryList .item.inv-type-used .pricing .final-price .label { text-decoration: none; font-size: 11.9px; color: #FF0000; }
/* End 'vlp-used-price-label-final-price' (do not modify this line) */

/* Start 'vlp-used-price-value-final-price' (do not modify this line) */
/* Modified by bethblakemore on 03/10/20 01:55 PM CDT */
.vlp .inventoryList .item.inv-type-used .pricing .final-price .value { text-decoration: none; font-weight: bold; font-size: 16.8px; color: #FF0000; }
/* End 'vlp-used-price-value-final-price' (do not modify this line) */


.index .inventory-featured-default .hproduct .url {color:#fff;}
.index .inventory-featured-default .hproduct .url:hover {color: var(--btn-link-hover-color);}

/*cnconway 08609597*/
.bolo-container {
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr; 
grid-column-gap: 5px;
}
.bolo-item {
border: 1px solid #222;
text-align: center;
background: rgb(55,4,24);
background: linear-gradient(0deg, rgba(55,4,24,1) 0%, rgba(7,185,7,1) 0%, rgba(108,181,10,1) 11%, rgba(150,219,27,1) 88%, rgba(15,217,21,1) 100%);
border-radius:10px;
}

/* michaeljaggers | brought from previous live site */
/*Adds linear gradient othe vehicle CTA 'Save More'*/
.vdp .btn-info {background: linear-gradient(#FFA835,#E86E33) !important; border-color:  #000 !important; color: #000;}

/* dtjosem fix img disp */
.ddc-content.content-default .content img {display:inline-block;}

/* DNA5425966 ddcjoshc */
.inventoryList .pricing .customTestDrive .btn { width: 100%;margin-bottom: 5px;color:#FFF; }
/* M-00216488 billyh */
.cst-equifax-link {position: absolute; top: 80px; right: -15px;}
.cst-equifax-link .cst-equifax-btn:hover {opacity: .8;}
/* M-00226235 chris.diego */
.inventoryList .pricing .customTestDrive .btn {background:white;color:black;text-shadow:none;font-weight:400;letter-spacing:initial;font-size:13px;}
.inventoryList .pricing .customTestDrive .btn:hover {background:black;color:white;}
.inventoryList .inv-type-new .dealerTrackListing {background:#005b00;}
.inventoryList .inv-type-new .dealerTrackListing:hover {background:#c4172c;}
.inventoryList .inv-type-new .financeButtonListing {background:black;}
.inventoryList .inv-type-new .financeButtonListing:hover {background:white;color:black;text-shadow:none;}
/* M-00226522 chris.diego */
.inventoryList .cstRebates {font-size:13px}

/* ddcmhampton 05787813 */
.index .buttonblock-button a {height: 13vw;}
/* wabbey 05800060 */
.cst-btn-0 .price-btn{background:linear-gradient(#FFA835,#E86E33);}

/* Kevin Williams Adding breadcrumb special id */
#bcrumb Ol{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
font-family:"Roboto";
font-weight:200;
}
#bcrumb Ol li { display: inline;font-family:"Roboto";
font-weight:200; }
#bcrumb Ol li a{
text-decoration: none;
padding: .1em 1em;
color: #000;
font-family:"Roboto";
font-weight:200;
}
#bcrumb Ol li a:hover{
color: #fff;
background-color: #00b4ff;
font-family:"Roboto";
font-weight:200;
}

#Main-header_container {   
border:0px solid #666; 
bottom: 0px; 
height:95px; 
left:0; 
position: fixed; 
z-index: 9999; 
width:100%; }
/* Kevin Williams Adding special button nav id */
.bolo-container {
display: grid;
grid-template-columns: 1fr 1fr 1fr 1fr; 
/* grid-template-rows: 300px 175px; */
grid-column-gap: 5px;
/* grid-row-gap: 10px;*/
}
.bolo-item {
border: 1px solid #222;
text-align: center;
background: rgb(55,4,24);
background: linear-gradient(0deg, rgba(55,4,24,1) 0%, rgba(7,185,7,1) 0%, rgba(108,181,10,1) 11%, rgba(150,219,27,1) 88%, rgba(15,217,21,1) 100%);
border-radius:10px;
}

img {
/*width: 100%;*/
}
.soul-container {
display: grid;
grid-template-columns: 1fr 1fr; 
/* grid-template-rows: 300px 175px; */
/*grid-column-gap: 20px; /
/* grid-row-gap: 20px;*/
}
.soul-item {
/*border: 1px solid #222;*/
}
@media 
only screen and (max-width: 740px),
(min-device-width: 362px) and (max-device-width: 1024px)  {
.bolo-container {
display: grid;
grid-template-columns: 1fr ; 
/* grid-template-rows: 300px 175px; */
grid-column-gap: 10px; 
/* grid-row-gap: 20px;*/
}
.soul-container {
display: grid;
grid-template-columns: 1fr; 
/* grid-template-rows: 300px 175px; */
grid-column-gap: 20px; 
/* grid-row-gap: 20px;*/
}
.soul-item {
/*border: 1px solid #222;*/
text-align: center;
}
}
/* Form Spacing classes ****Only for Desktop CSS**** */
.ddc-span4.name.contact-firstName{
padding: 0px; 
}
.ddc-span4.name.contact-lastName{
padding: 0px; 
}
/* Top Desktop Banner enlarge COVID-19 ****Only for Desktop CSS**** */
.alias-sitebuilder--span-style--color---009900---appointments-available--span--1 [data-widget-id="content1"]{width: 150%;Margin: auto; position: relative; right: 230px;}
/* New Button Styling for COVID-19 Page ****Mobile and Desktop**** */
.Covid19{  
  -webkit-box-shadow: 0 4px 4px #000;
  -moz-box-shadow: 0 4px 4px #000;
  box-shadow: 0 4px 4px #000;
text-decoration: none;
}
.Covid19:hover{  
  -webkit-box-shadow: 0 1px 1px #000;
  -moz-box-shadow: 0 1px 1px #000;
  box-shadow: 0 1px 1px #000;
text-decoration: none;
}

/* 05173583 ddcjareds */
.alias-promotions-listing-service .modal-dialog .modal-header .modal-title { width: 95%; }
.modal-dialog button.close.text-muted.close-modal {opacity: 1; color: #000 !important;}
.modal-dialog .close { font-size: 23px; }


/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by ivillapied on 07/15/25 12:55 PM PDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 22.5px; color: #009900; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by ivillapied on 07/15/25 12:56 PM PDT */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 15.75px; color: #009900; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by ivillapied on 07/15/25 12:59 PM PDT */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 27px; color: #009900; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by ivillapied on 07/15/25 12:59 PM PDT */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 27px; color: #009900; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */
.shad-Bor{
padding: 10px;
/*
border-left: 4px ridge rgba(0, 0, 0, .7);
border-bottom: 4px ridge rgba(0, 0, 0, .7);
*/
/*border: 4px solid transparent; Set a transparent border */
/* border-image: linear-gradient(0.25turn, #00244c, #00aad2, #04004a);  Apply the gradient */
/* border-image-slice: 1;  Ensures the entire border is filled with the gradient */
/*border-bottom: 1px double #2f49cd;
background-color: rgba(255, 255, 255, 0.15);*/
border-radius: 4px; 
/* Set a background color for the element content */
  background-color: rgba(255, 255, 255, 0.5);
  padding-bottom: 3px; /* Creates space for the "border" at the bottom */
  background-image: linear-gradient(to top, #0a499f, lightblue, transparent);
  background-repeat: no-repeat;
  /* Positions the gradient at the bottom */
  background-position: bottom; 
  /* Sets the height of the gradient to 5px and spans the full width */
  background-size: 100% 3px; 
  box-shadow: 0px 0px 5px 1px rgb(38,38,38,.1);
margin-top: 5px;
}
.shad-Bor:hover{
color: #ff0!important;
border-left: 1px solid rgba(0, 0, 0, .65);
border-bottom: 2px solid rgba(0, 0, 0);
background-color: rgba(255, 255, 255, 0.3);
/*
border-bottom-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px; */
box-shadow: 0px 0px 6px 6px rgb(168,0,255,.2);
  /* in order: x offset, y offset, blur size, spread size, color */
}
.shad-Bor2{
margin-left: 5px;
text-align: center;
border-left: 5px solid rgba(0, 0, 0, .25);
border-bottom: 5px solid rgba(0, 0, 0, .45);
background-color: rgba(255, 255, 255, 0.1);
}
.shad-Bor2:hover{
margin-left: 10px;
text-align: center;
border-left: 2px solid rgba(0, 0, 0, .25);
border-bottom: 2px solid rgba(0, 0, 0, .45);
background-color: rgba(255, 255, 255, 0.15);
}
.SrchDmjFnt1{font-size: 17px; font-weight: 200; font-family: 'Open Sans', sans-serif;}
.SrchDmjFnt2{font-size: 20px; font-weight: 200; font-family: 'Open Sans', sans-serif;}
.SrchDmjFnt1-c{font-size: 20px; font-weight: 200; font-family: 'Open Sans', sans-serif;}
.SrchDmjFnt2-C{font-size: 20px; color: #1d48aa; font-weight: 200; font-family: 'Open Sans', sans-serif;}